# Blink led example to test if template is really working.

To use the template that origins this example, you should read install guide of Bare Arduino Project available at:

https://github.com/arthurafarias/Bare-Arduino-Project/blob/master/INSTALL.md
